Subject: applicability statement (Re: revised WG charter proposal)

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 20 Nov 2001 20:10:22 -0800

At 09:21 AM 2001-11-16, Chris Apple wrote:
>The WG's approach is to first develop a set of requirements for
>LDAPv3 directory replication and write an applicability statement
>defining scenarios on which replication requirements are based.

And why do we need this when the requirements document contains
an appendix detailing usage scenarios from which the requirements
are based?